*{
	margin:0;
	padding:0;
	font-family: 'Palanquin', sans-serif;
	box-sizing: border-box;
}
html, body {
	height: : 100%
	width: 1280px;
}
html {
	scroll-behavior: smooth;
}
a{
	text-decoration: none;
}
/*--------------------------------------------------------------------- first ---------------------------------------------------------------------*/

.banner {
	background-image: url('../images/about-background1.jpg');
	background-size: 100% auto;
	background-position: center;
	height: 100vh;
	width: 100%;
	box-sizing: border-box;
}
.header {
	background-color: #0004;
	font-size: 12px;
}
.logo{
	margin-left: 150px;
	width: 80px;
	cursor: pointer;
}
.navbar{
	width: 90%;
	height: 70px;
	padding: 25px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: bolder;
	letter-spacing: 0.5px;}

.navbar ul li {
	list-style: none;
	display: inline-block;
	margin: 0 30px;
	position: relative;
}
.navbar ul li a{
	text-decoration: none;
	color: #FEC219;
}
.navbar ul li::after {
	content: '';
	height: 2.5px;
	width: 0%;
	background:#FEC219;
	position: absolute;
	left: 0;
	bottom:-3px;
	border-radius: 30px;
	transition: 0.5s
}
.navbar ul li:hover:after{
	width: 100%;
}
.wrapperbackground{
	text-align: center;
	width: 100%;
	position: absolute;
	top:45%;
	color: #fff;
}
.wrapperbackground h1{
	transition: all 0.8s ease
	font-size: 35px;
	letter-spacing: 1.5px;
	line-height: 55px
}

/*--------------------------------------------------------------------- second ---------------------------------------------------------------------*/

.wrappergrey{
	background-image: url('../images/potret.jpg');
	min-height: 550px;
	height: 901px;
	width: auto;
	background-repeat: no-repeat;
	padding: 70px 8px 70px 8px;
	margin: 0 auto;
	box-sizing: border-box;
	display: flex;
}

.leftcoloumn, .rightcoloumn{
	flex-basis: 50%;
}
.leftcoloumn{
	margin: 50px 0 0 180px;
}
.leftcoloumn h2{
	font-size: 70px;
	font-weight: bold;
	color: #FEC219;
	margin-bottom: 25px
	letter-spacing: 1px;
}
.leftcoloum p{
	font-size: 20px;
	width: 60%;
	margin-top: 30px;
	line-height: 30px
}
.btn-contact{
	color: #000;
	display: block;
	border : 0;
	width: 140px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 8px 45px;
	border-radius: 25px;
	background:#FEC219;
	cursor: pointer;
	transition: 0.3s linear;
	margin-top: 30px;
}
.btn-contact:hover {
	background : #2da7e3;
	color: #fff
}
.btn-contact:active {
	background : #38BDFE;
}

/*--------------------------------------------------------------------- scroll to top ---------------------------------------------------------------------*/

#myBtn {position: fixed;
right: 40px;
bottom: 40px;
width: 50px;
height: 50px;
border-radius: 50%;
background:#FEC219;
box-shadow: 0 0 7px rgba(0,0,0,0.3);
outline: none;
border: none;
cursor: pointer;
text-decoration: none;
text-decoration: none;
color: white;
text-align: center;
line-height: 50px;
}

#myBtn:active{
	background: #38BDFE

}

/*--------------------------------------------------------------------- footer ---------------------------------------------------------------------*/

footer{
	background-color:#38BDFE;
	height: 260px;
	width: 100%;

}
.logofooter {
	max-width: 90px;
	cursor:pointer;
	margin:40px 0 0 610px;
}
.content2{
	display: block;
	margin-left:520px;
	margin-top: 10px;
	cursor:pointer;
}
.content2 img{
	max-width: 30px;
	margin-right: 80px;
}
.navbar2{width: 50%;
	margin-right: auto;
	margin-left:410px;;
	height: 20px;
	padding: 25px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: bolder;
	letter-spacing: 1px;
	transition: 0.3s linear;
	font-size: 12px }

.navbar2 ul li {
	list-style: none;
	display: inline-block;
	margin: 0 30px;
	position: relative;
}
.navbar2 ul li a{
	text-decoration: none;
	color: #fff;
}
.navbar2 ul li a:hover{
	width: 100%;
	color: #FEC219
}
.copyright {
	color: #fff;
	cursor:pointer;
	margin-top:15px }
hr {width: 90%;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;}
.copyright p{
	margin-left:505px;
	margin-top: 10px}